<?php
//Wizards
_('< 10 mins');
_('> 10 mins');
_('Anasarca');
_('Ankles');
_('Arrhythmias');
_('Arrhythmic');
_('Ascites');
_('Asthenia');
_('At exertion');
_('At rest');
_('At risk');
_('Back');
_('Bases wheeze');
_('Cardiac activity');
_('Central');
_('The appearance has been changing');
_('Chest pain duration');
_('Chest pain time');
_('Confusion of mind');
_('Constipation');
_('Contact with new substances');
_('Cough');
_('Cough with sputum');
_('Cyanosis');
_('Diabetes');
_('Diabetes mellitus');
_('Diarrhea');
_('Dry cough');
_('Dyslipidemia');
_('Dyspnea (Objective exam)');
_('Dyspnea (symptom)');
_('Dyspnea at rest');
_('Edema not classified elsewhere');
_('Ended spontaneously');
_('Epigastric');
_('Essential hypertension (primitive)');
_('Faded');
_('Family members with the same symptomatology');
_('Fever');
_('First episode');
_('Gastric ulcer');
_('Gastritis');
_('Gastritis / Ulcers');
_('Generalized edema');
_('Hallucinations');
_('Heartburn');
_('Burning');
_('Hemoptysis');
_('Hepatomegaly');
_('Hepatomegaly and unclassified splenomegaly');
_('Hypertension');
_('Hypertriglyceridemia');
_('Inhalation of new substances');
_('Insulin');
_('Insulin-dependent');
_('Itch');
_('Legs');
_('Lipotimia');
_('Margins');
_('Metabolism disorders of lipoproteins and other dyslipidemias');
_('Mucous sputum');
_('Nail clubbing');
_('Nausea and vomit');
_('Neck, jaw');
_('One or more episodes in the last 2 days');
_('Oral antidiabetics');
_('Other episodes');
_('Other information 1');
_('Other information 2');
_('Other skin changes');
_('Pain');
_('Peripheral');
_('Clear');
_('Pleural effusion');
_('Pleural effusion in morbid conditions');
_('Polycyclic');
_('Precordial');
_('Presacral');
_('Random');
_('Respiratory abnormalities');
_('Retrosternal');
_('Rhythmic');
_('Right arm');
_('Seconds');
_('Sexual intercourse');
_('Shoulder, left arm');
_('Sputum');
_('Sputum with blood');
_('Stress dyspnea');
_('Sweating');
_('Symptoms');
_('Syncope');
_('Taking new drugs');
_('Taking new foods');
_('Raised');
_('Thyroid diseases');
_('Treated with electrical cardioversion');
_('Treated with medication');
_('Undermined');
_('Unspecified kidney failure');
_('Visible jugulars');
_('Wheezes at the bases');
_('Whistles');
_('With new partner');

_('Ear Symptoms');
_('Associated symptoms');
_('Otological examination');
_('Vestibular system');
_('Ear pain');
_('Ear discharge');
_('Aural fullness');
_('Hearing loss');
_('Tinnitus');
_('Vertigo');
_('Vertigo');
_('Tumoral mass');
_('Cranial nerve palsy I-XII');
_('Ear pruritus');
_('Fever/chills');
_('Nose obstruction');
_('Nausea/vomiting');
_('Dysphagia/Dysphonia');
_('Pinna/pre/retroauricular region');
_('Malformation');
_('Tumefaction');
_('Rush');
_('Trauma: laceration, seroma/hematoma, rupture');
_('Pain');
_('Neoplastic lesions');
_('Tympanic membrane (Eardrum)');
_('Pre/retroauricular: tags, sinus, pit');
_('Stenosis');
_('Tumefaction');
_('Wax');
_('Foreign body');
_('Discharge');
_('Trauma');
_('Neoplastic lesions');
_('Perforation');
_('Retraction');
_('Bulging');
_('Inflammation');
_('Rush/blisters');
_('Anatomical landmarks absent/modified');
_('Middle ear');
_('Fluid/air-fluid level');
_('Purulent collection');
_('Cholestestoma (white mass)');
_('Tumor');
_('Blood');
_('Polyps');
_('Tuning fork tests');
_('Weber lateralized right');
_('Weber lateralized left');
_('Rinne negative right');
_('Rinne positive right');
_('Rinne negative left');
_('Rinne negative right');
_('Eye movements');
_('Spontaneous/gaze-evoked nystagmus present');
_('Convergence insufficiency');
_('Smooth pursuit abnormal');
_('Saccades');
_('Dix-Hallpike maneuver positive');
_('Vestibulo-occular reflex');
_('Head-impulse test positive');
_('Head shake test positive');
_('Fistula test positive');
_('Gait pathologic');
_('Romberg test positive');
_('Unterbeger test positive');
_('Cranial nerves examination');
_('Normal');
_('Facial nerve palsy');
_('Facial twitching');
_('Facial pain');
_('Vocal cord palsy');
_('Tongue palsy/fasciculations');

//Medical specialties
_('01TEST_CLINICO');
_('02TEST_CLINICO');
_('03TEST_CLINICO');
_('Pain management');
_('Burns');
_('Cardiology');
_('Category A');
_('Dermatology');
_('Endocrinology');
_('Gastroenterology');
_('Geriatrics');
_('Hematology');
_('Infect. Disease');
_('Int. Medicine');
_('Speech-Language Pathology');
_('Nephrology');
_('Neurology');
_('Nutrition');
_('Dentistry');
_('Oncology');
_('Ophthalmology');
_('Orthopedics');
_('Orthopedics');
_('Pediatrics');
_('Radiology');
_('General surgery');
_('Urology');
_('Vascular Disease');
_('Pneumology');
_('Wound Care');
_('Diabetology');
_('Obstetrics');
_('Physiatry');
_('The fit');
_('Loss of consciousness');
_('Usual duration of the loss of consciousness');
_('From 1 to 5 minutes');
_('From 5 to 30 minutes');
_('More than 30 minutes');
_('During the fit');
_('Uncontrolled involuntary movements - Jerkings on both sides');
_('Uncontrolled involuntary movements - Jerkings on one side');
_('Atypical movements during the fit');
_('Tongue bite');
_('Foaming');
_('Before the fit, are there any premonitory symptoms/phenomena as');
_('Mental or behavioural changes');
_('Abnormal sensations as');
_('Earing voices');
_('Seeing persons, animals, things that are not there');
_('Strange/bad smelling');
_('Others');
_('Developmental delay');
_('Malaria with brain symptoms in infancy');
_('Previous meningitis or encephalitis');
_('Head trauma in the past');
_('Familial occurrence of epilepsy');
_('Abnormalities of neurological examination');
_('Neurological examination, main findings');
_('Normal gait');
_('Unsteady gait (loss of balance)');
_('Weakness of one side of the body');
_('Normal speech');
_('Weakness of both lower limbs (walking still possible)');
_('Weakness of both lower limbs (walking not possible)');
_('Normal deep tendon reflexes');
_('Increased deep tendon reflexes');
_('Absent reflexes');
_('Babinski sign');
_('Reduced sensation on one body side');
_('Reduced sensation in stockings distribution');
_('Reduced sensation in gloves distribution');
_('Tremor or involuntary movements of upper limbs');
_('L');
_('R');
_('Y');
_('N');

//Languages
_('italian');
_('english');
_('french');
_('spanish');
_('portoguese');

//Misc
_('! Referted');
_('! referted');
_('referted');
_('Referted');
_('white');
_('green');
_('yellow');
_('red');